CachingIterator::next
CachingIterator::__toString
CachingIterator
PHP Manual

# CachingIterator::rewind

(PHP 5)

CachingIterator::rewind — Rewind the iterator

### Description

void CachingIterator::rewind ( void )
Warning

This function is currently not documented; only its argument list is available.

Rewind the iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

CachingIterator::next
CachingIterator::__toString
CachingIterator
PHP Manual